### Signal

# Json Parser::error

#### Declaration

    void
    error (
      JsonParser* self,
      gpointer error,
      gpointer user_data
    )

#### Description [src]

The `::error` signal is emitted each time a parser encounters an error in a JSON stream.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`error` | `gpointer`
| The error.
| The argument can be `NULL`.
| The data is owned by the caller of the function.